@charset "utf-8";
/* CSS Document */

body, p, span, div, li, ul, ol, table, a {
    font-size: 14px;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif, "宋休";
}

body{ background-color: #f0efef;}

img {
    border: 0;
}

.w1280{ width: 1280px; margin: 0 auto;}

a {
    text-decoration: none; border: none;
}
#marL20{ margin-left: 30px;}


.more{ display: block; float: right; width:60px;}
ul{list-style:none;}

.index-warp{ width: 1280px; margin:0 auto; position:relative;}
.btn{ position: absolute; top:400px; left: 700px; display: block; background:url(../images/enter-botton01.png); width:125px; height:32px; display:none; }
.btn:hover{ background:url(../images/enter-botton02.png);}

.headWarp{ background: url("../images/top_bg.jpg") no-repeat; height: 317px; position: relative; }
.logo{ position: absolute; top:30px; left: 50px; display: block;}
.menu{ position: absolute; top:20px; right: 0; height: 24px; width: 452px; z-index:520; background:url("../images/bar_bg.png") no-repeat;}
.menu li{ float: left; list-style: none; margin-left: 7px; width: 80px; height: 36px; color: #000;  }
.menu li a{ width: 100%; height: 100%; display: block;line-height: 34px;font-size: 16px; font-weight: 700;  text-align: center;"Microsoft Yahei","宋休"; color:#000; z-index: 500;}
#item1{ background: url(../images/menu_item1.png); margin-left: -70px;}
#item2{ background: url(../images/menu_item2.png)}
#item3{ background: url(../images/menu_item3.png)}
#item4{ background: url(../images/menu_item4.png)}
#item5{ background: url(../images/menu_item5.png)}
#item6{ background: url(../images/menu_item1.png)}

.content{width: 1280px; margin: 0 auto;background-color: #fff;}
.submenu{ text-align: right; height: 80px; width: 915px; margin: 0 auto; margin-top:-66px; position:relative; z-index:500;}
.submenu img{ margin-top: 15px; vertical-align: middle;}

.section{ width: 915px; margin: 0 auto; }
.modelTap{ width: 100%; height: 60px; background-color: #dddddd;}
.modelTap li{ float: left; list-style: none; margin-left: 7px; width: 98px; height: 33px;  color: #fff; background: url(../images/model_item1.png) no-repeat; margin-top: 27px; text-align: center;"Microsoft Yahei","宋休"; font-weight: 700; font-size: 14px; cursor: pointer; line-height: 35px; f}
.modelTap li.curren{  background: url(../images/model_item2.png) no-repeat; color: #5c5c5c;}

.group,.media,.video,.company{ margin:20px; height: 250px; }
.show{display: block}
.hide{ display: none;}

.photo{ float: left; width: 305px; height: 230px; overflow: hidden;}
.photo ul{ width: 2000px;}
.photo li{ list-style: none;}
.article{ margin-left: 340px; height: 240px;}
.article li{ list-style: url(../images/litem.png);margin:5px 0; color: #818181;  }
.article li span{ float: right; color: #949494;}
.article li a{  color: #818181;}

.notice,.tender{ width: 266px; height: 310px; border: 1px solid #dedede; margin-left: -7px; padding-bottom: 15px; /*display: inline;*/}
.talents{ width: 581px; height: 310px; border: 1px solid #dedede; margin-left: 0px; padding-bottom: 15px; /*display: inline;*/}
.notice img,.tender img,.talents img{ display: block;margin:5px auto;}
.notice h1,.tender h1,.talents h1{ background: #efefef; font-size: 14px; font-weight: 700; height: 30px; line-height: 30px; margin:0; padding-left: 10px; }
.info{ padding-left: 15px; overflow: hidden;}
.info li{ line-height: 2em; font-size: 14px;  overflow: hidden; white-space: nowrap; text-overflow: ellipsis;color: #818181;   }
.info-zb{ list-style: inside url("../images/litem.png"); line-height: 2em; font-size: 14px;  overflow: hidden; white-space: nowrap; text-overflow: ellipsis;color: #818181;}
.info-zb li{ margin:5px 0;}
.info-zb li a{ margin-left:5px; color:#818181;}

.bottom-ad{ width: 865px; border: 1px solid #dedede; margin: 10px auto; padding: 0}
.bottom-ad img { margin: 5px auto;display: block;}

.footer{ width: 1280px; margin: 0 auto; background: #b93854;}
.footer p{ color: #fff; font-size: 14px; font-weight: bold; text-align: center; background-color: #333333; line-height: 2em;}
.foot-text{ height: 210px; width: 1250px; margin: 0 auto;}
.foot{ float: left; margin-right: 0px;}
.foot a{ color:#fff; font-size: 12px;  font-weight: normal;text-align: left; margin-left: 40px; display: block; line-height: 1.8em; color: #fff }
#sp a{margin-left: 0px; color: #3d7dd3}
#sp span{ float: left; display: inline-block; width: 50px; font-size: 12px; text-align: right; vertical-align: middle; line-height: 1.5em;}
#sp p{ margin-left: 25px;   background:#b93854; font-size:12px; font-weight: normal; text-align: left; line-height: 1.5em;color: #fff  }

.more-link{ color: #fba2b4 !important; display: block; margin-top: 5px; }


#item1 ul{ background: url(../images/item1.png) 0 bottom no-repeat; display: none; }
#item2 ul{ background: url(../images/item2.png) 0 bottom no-repeat ; display: none; }
#item3 ul{ background: url(../images/item3.png) 0 bottom no-repeat; display: none;}
#item5 ul{ background: url(../images/item5.png) 0 bottom no-repeat ; display: none;}
#item1 li,#item2 li,#item3 li,#item5 li{ float:none;margin: 0;text-align: center;height: 28px; line-height: 25px;  }
#item1 li a,#item2 li a,#item3 li a,#item5 li a{ color: #ffc1be; font-family:  Arial, Helvetica, sans-serif, "宋休";height: 25px; width: 80%; margin: 0 auto; border-bottom: 1px solid #ff1d60; line-height: 25px; font-size: 14px;font-weight: bolder; vertical-align: middle; }
#item2 li a {color:#ffccb0;border-bottom: 1px solid #ff6917}
#item3 li a {color:#f9bc91;border-bottom: 1px solid #fc954c}
#item5 li a {color:#6b550e;border-bottom: 1px solid #ffe672}
#item1 li a:hover,#item2 li a:hover,#item3 li a:hover{ color:#fff;}
#item5 li a:hover{ color:#cb4800;}


.photo {width:305px; height:230px; overflow:hidden; position:relative;}
.photo ul { position:absolute;}
.photo ul li {float:left; width:305px; height:230px; overflow:hidden; position:relative; background:#000;}
.photo ul li div {position:absolute; overflow:hidden;}
.photo .btnBg {position:absolute; width:265px; height:20px; left:0; bottom:0; background:#000;}
.photo .btns {position:absolute; width:150px; height:15px; padding:5px 10px; right:0; bottom:0; text-align:right;}
.photo .btns span {display:inline-block; _display:inline; _zoom:1; width:10px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background: url(../images/point.png) no-repeat;}
.photo .btns span.on {background:#fff;}

#info-gk{padding:0; overflow: hidden;}
#info-gk li{ list-style: none; height: 38px; line-height: 42px; padding-left: 40px; border-top: 1px solid #ededed; font-weight: 700; margin-left:7px;}
#info-gk a{color:#818181}
#info-gk a:hover{ color:#cb6c81; }
#i1{background: url(../images/i1.png) 0 8px no-repeat;}
#i2{background: url(../images/i2.png) 0 8px no-repeat;}
#i3{background: url(../images/i3.png) 0 8px no-repeat;}
#i4{background: url(../images/i4.png) 0 8px no-repeat;}
#i5{background: url(../images/i5.png) 0 2px no-repeat;}

#service{padding:0}
#service li{ list-style: none; }


#simg{ position: absolute; bottom: 5px; right: 10px;}

#simg{font-weight: bold; text-align: right;}
#simg a{background: url(../images/point.png) -10px 0; display: inline-block; width: 10px; height: 8px; font-size: 0;}
#simg .f1{ color:#FFF;background: url(../images/point.png) 0px 0;}
/*side*/
.sidelist,.sidel_li{
		list-style:none;
		width: 30px;
	}
	.sidelist{
	position: fixed;	
	right: 10px;
	top:45%;
	}
	.sidelist li img{
		width:24px;
		height:24px;
	}
	#qrImg{
		display:none;
		height:164px;
		width:164px;
		background:#f00;
		position:absolute;
		left: -176px;
    	top: -100px;
	}
	/*底部mt*/
	.mt20{
	margin-top:20px;
	}
	.ml50{
	margin-left:50px;
	}